Subject: Re: Fwd: Pingsta Invitation

From: [email-masked]
Date: Sat, 24 Mar 2007 09:51:54 -0700

Not that I am advocating this particular site, but I would suggest that we are fairly poor engineers if we don't at least try some new forms of networking.

I don't care what that  Alexander Graham Bell says, I'm sticking to the telegraph and Morse Code :)

Sent from my Nokia E90.

-original message-
Subject: Re: Fwd: Pingsta Invitation
From: John Levine <[email-masked]>
Date: 03/24/2007 8:54 am

>It does appear to be a legitimate attempt at a niche social networking 
>site targeting networking engineers, but I'm not sure we need one.

If we can't do social networking via existing communication channels
like, you know, e-mail, we're pretty lousy networking engineers.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, Mayor
"More Wiener schnitzel, please", said Tom, revealingly.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf